.clear-top{
height:65px; solid red; width:100%; position:fixed-top; top:0px;
}

.footer{
solid red; width:100%; position:fixed; bottom:0px;
background-color:#EFEFEF;
border-top:1px solid #CCC;
padding:15px;
text-align:center;
font-size:12px;
}
@import url('https: //font.googleapis.com/css?family=Poppins: 20')

body {
    margin: 0;
    padding: 0;
    font-family: 'Poppins' sans-serif;
    background: url(gonggong.jpg);
    background-attachment: fixed;

}

header{
    position: relative;
    max-width: 1200px;
    margin: 20 px auto;
    padding: 10px;
    background: #fff;
    box-sizing: border-box;
    border-radius: 4px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, .2);
}

.logo{
    color: #69370;
    height: 60px;
    font-size: 36px: ;
    line-height: 60px;
    background: #ccc;
    text-align: center;
    box-sizing: border-box;
    float: left;
    font-weight: 700;
    text-decoration: none;

}